﻿/***slider*******/
#slider
{
    background-color: #f2f2f2;
    margin-bottom: 20px;
}
#slider-inner
{
    background-image: url('../Images/contact/slider.jpg');
    height: 315px;
    width: 1260px;
    margin: 0pt auto;
    margin-top: 90px;
}
.slider-product-img
{
    height: 155px;
    width: 280px;
    background-image: url('../Images/contact/slider-product-img.png');
    position: absolute;
    margin: 230px 0 0 870px;
}
/***content*******/
#content
{
}
#content-inner
{
    width: 1230px;
    margin: 0pt auto;
    margin-top: 120px;
}
#content-inner >div
{
    float:left;
}
#content-inner #video-content
{
    width:959px;
    padding-bottom:50px;
}
#content-inner #video-menu
{
      width: 250px;
    min-height: 150px;
 -moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px;
   padding-top:20px;
   margin-top:30px;
   background-color:#f2f2f2;
}
#video-menu .menu-top
{
    height:0px;
}
#video-menu .menu-center
{
   
    width: 240px; 
 
    background-position:top;  
}

#video-menu .menu-row
{
    text-align:right;
    float:right;
     width: 230px;
   padding-top:5px;
   padding-bottom:5px;
 margin-top:3px;
}
#video-menu .menu-row-over
{
  background-color: #0076c0;
}
#video-menu .selected
{
    background-color: #1c389d;
   
}
.menu-row>div
{
    float:left;
}
.video-group-title
{   
     width:210px;
}
.video-group-title a
{
     font:600 12px tahoma;
    direction:rtl;
    text-align:right;
    color:#0076c0;
    line-height:18px;
    text-decoration:none;
}
.video-group-arrow img
{
     padding:5px 0 0 5px;
}
#video-content .content-row
{
   height:150px;
    text-align:right;
    float:right;
    margin-right:130px;
    margin-top:50px;
}
.menu-top
{
    height:0px;
}
.content-row>div
{
    float:left;
}
.content-row .content-text
{
    width:435px;
    margin-right:15px;
}
.content-row .content-img
{
    width:275px;
}
.content-text span
{
    color: #0d1855; font: 18px 'Droid Arabic Naskh'; text-align: right; direction: rtl;
                            line-height: 20px;
}
.content-text p
{
    color: #818181; font: 12px tahoma; text-align: justify; direction: rtl;
                            line-height: 18px;
}
.video-more
{
    width: 199px;
    height: 124px;
    background-image: url('../Images/video/video-more-icon.png');
    background-repeat:no-repeat;
    position:absolute;
    margin:15px 0 0 300px;
    cursor:pointer;
    opacity:0;
    z-index:200;
}
img.thumbnail
{
    position:absolute;
    margin-left:90px;
    margin-top:30px;
}